update to 1.4.1

Bug #146229 reported by Colin Watson on 2007-09-28
4
Affects Status Importance Assigned to Milestone
ps3pf-utils (Ubuntu)
Undecided
Colin Watson

Bug Description

Binary package hint: ps3pf-utils

ps3pf-utils needs to be updated to the version from the 1.4.1 starter kit before release.

Colin Watson (cjwatson) wrote :

This had probably better be me.

Changed in ps3pf-utils:
assignee: nobody → kamion
Colin Watson (cjwatson) wrote :

ps3pf-utils (2.0-2) gutsy; urgency=low

  * Remove libps3-utils1 and libps3-utils-dev again, since the library
    contains nothing of interest at the moment. Stop linking against it.

ps3pf-utils (2.0-1) gutsy; urgency=low

  * Update to PS3 Linux Distributor's Starter Kit v1.4.1 (LP: #146229).
  * Update debian/copyright. Refer to /usr/share/common-licenses/GPL-2.
  * Drop our old patches, since none of them seem relevant any more.
  * Remove debian/postinst and debian/prerm; debhelper will generate what it
    needs itself.
  * Fix bashism in bootstrap script.
  * Run bootstrap so that we don't need to build-depend on the autotools.
  * Update debian/rules since there's a configure script now. Make sure
    executable autogenerated files stay executable despite dpkg-source.
  * Use $(CURDIR) rather than $(PWD) in debian/rules.
  * Add compatibility symlinks for boot-game-os and ps3videomode (of the
    other old program names, find-other-os-flash is gone, and
    other-os-flash-util's command-line handling changed as well as being
    renamed to ps3-flash-util).
  * Version debhelper build-dependency to match debian/compat.
  * Create libps3-utils1 and libps3-utils-dev packages for the new ps3-utils
    library.

 -- Colin Watson <email address hidden> Sat, 06 Oct 2007 00:37:47 +0100

Changed in ps3pf-utils:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers